<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script type="text/javascript" src="assets/javascripts/demo.js"></script>
    <button onclick="getHelloWorld()">Click Me</button>
</body>
</html>